@media screen and (max-width: 1440px) {
	#hd h2{
		font-size: 36px;
		line-height: 1.1;
	}
	/*------------ built ----------*/
	#hd #built .text h2,
	#hd #built .text p{
		margin-left: 90px;
	}
	/*------------ play ----------*/
	#hd #play h2{
		/* width: calc(50% - 194px); */
		margin-top: 30px;
		/* margin-left: 190px; */
	}
	#hd #play .right{
		margin-top: 30px;
	}
	#hd #play .bg{
		bottom: 70px;
	}
	/*------------ armoury ----------*/
	#hd #armoury .text h2,
	#hd #armoury .text p,
	#hd #armoury .text a{
		margin-left: 90px;
	}
	#hd #armoury .text h2,
	#hd #armoury .text a{
		margin-right: -90px;
	}

	/*------------ instant ----------*/
	#hd #instant .text{
		margin-left: 100px;
	}
}
@media screen and (max-width: 1366px){
	#hd #feature li:nth-child(3) h3{
		margin-right: -30px;
	}
}
@media screen and (max-width:1280px) {
	#hd .h750{height: 650px;}
	#hd .hd-btn{
		font-size: 16px;
		padding:5px 20px;
	}


	#kv .kv-info {
		background-size: 120% auto;
		padding-top: 43%;
	}


	/*------------ play ----------*/
	#hd #play h2{
		width: 100%;
		margin-top: 0;
		text-align: center;
		/* margin-left: 90px; */
		/* padding-right: 90px; */
	}
	#hd #play h2::before{
		height: 100%;
		top: -30px;
	}
	#hd #play .right{
		width: 100%;
		margin-top: 10px;
		/* margin-left: 90px; */
		/* padding-right: 90px; */
	}
	#hd #play .right p{
		text-align: center;
	}
	#hd #play .bg{
		bottom: 0;
	}
	/*------------ LIGHTING -------*/
	/*#hd #lighting .hd-controls{margin:10px auto; }*/
	#hd .lighting_options{margin:0 auto 10px; }
	/*------------ armoury -------*/
	#hd #armoury.h750{height: auto;}
	#hd #armoury .fright{width: 50%;}
	#hd #armoury .fright img{margin:10px 0;}
	/*------------ feature -------*/
	#hd #feature li:nth-child(2) h3{font-size: 18px; margin-right: -20px;}
	#hd #feature li:nth-child(3) h3,
	#hd #feature li:nth-child(5) h3{
		font-size: 20px;
		 margin-right: -30px;
	}
}
@media screen and (max-width:1200px){
	#hd #lighting .high_heat,
	#hd #lighting .high_point{
		right: 0;
		position: relative;
		text-align: center;
	}
	#hd #lighting .high_heat small{
		width: auto;
	}
}
@media screen and (max-width:1024px) {
	/*#hd .h750{height: 650px;}*/
	#hd h1{font-size: 30px; }

	/*------------ switch -------*/
	#switch_content li p{max-width: 450px; }
	/*------------ built -------*/
	#hd #built .text{
		margin-top: 6%;
	}
	#hd #built .text h2{
		margin-right: -90px;
	}
	/*------------ feature -------*/
	#hd #feature li{margin:50px 0 50px -7px; }
	#hd #feature li img{width: 30%; }
	#hd #feature li img + div{width: 70%; }
	#hd #feature li:nth-child(2) h3{font-size: 18px;}
}
@media screen and (max-width:1023px){

	/*------------ KV -------------*/
	#kv .kv-info {
		background-size: 120% auto;
		padding-top: 45%;
		padding-bottom: 10px;
	}
	/*------------ built -------*/	
	#hd #built{
		height: auto;
		padding-bottom: 35%;
		background-size: 100%;
		background-position: bottom; 
		background-repeat: no-repeat;
	}
	#hd #built .text > div{
		width: 100%;
	}
	#hd #built .text{
		margin-top: 0;
	}
	#hd #built .text h2,
	#hd #built .text p{
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}

	#hd #built .ppic{
		width: 100%;
		padding-bottom: 39.0625%;
		bottom: 0;
		right: 0;
	}
	#hd #built .ppic img{
		position: absolute;
		bottom: 35%;
		right: 30%;
	}
	/*------------ play ----------*/
	#hd #play{
		height: auto;
		min-height: 470px;
		padding-bottom: 25%;
	}
	#hd #play .bg{
		min-width: 800px;
	}
	#hd #play h2{
		width: 100%;
		margin-top: 0;
		margin-left: 0;
		padding-right: 0;
		text-align: center;
	}
	#hd #play h2::before{
		height: 100%;
		top: -30px;
	}
	#hd #play .right{
		width: 100%;
		margin-top: 10px;
		margin-left: 0;
		padding-right: 0;
	}
	#hd #play .right p{
		text-align: center;
	}
	#hd #play .high{
		margin-left: 30px;
	}
	#hd #play .bg{
		bottom: 0;
	}
	/*------------ armoury -------*/		
	#hd #armoury h2{
		display: inline-block;
	}
	#hd #armoury .text h2,
	#hd #armoury .text p,
	#hd #armoury .text a{
		margin: 0;
	}
	#hd #armoury .text{
		width: 100%;
		text-align: center;
	}
	#hd #armoury .pic{
		width: 100%;
		left: 0;
	}
	/*------------ instant ----------*/
	#hd #instant{
		height: auto;
		padding-bottom: 5%;
	}
	#hd #instant .text{
		width: 100%;
		margin-top: 0;
		margin-left: 0;
	}
	#hd #instant .text > h2,
	#hd #instant .text > p{
		text-align: center;
	}
	#hd #instant .contol,
	#hd #instant .show{
		margin-left: 30px;
	}

	#lightbox .box {
		width: 90%;
		height: 0;
		padding-bottom: 56.25%;
	}
}
@media screen and (max-width:980px) {

	/* #hd #built img{
		width: 30%;
		bottom: 22%;
		right: 31%;
	} */
	/*------------ feature -------*/
	#hd #feature.h750{height: auto;}
	#hd #feature li{
		width: 50%;
		margin:30px 0 30px -7px;
	}
	#hd #feature li:after{height: 5px;}
}
@media screen and (max-width:768px) {
	#hd .mobile-on{display: block; }
	#hd .h750{height: auto;}
	#hd h1{font-size: 26px; }

	#kv .kv-info p,
	#hd #switches .info > p,
	#hd #built .text p,
	#hd #lighting p,
	#hd #armoury .text p,
	#hd #sdk .text p,
	#hd #play .text p{
		font-size: 14px;
	}
	/*------------ KV -------------*/
	/*------------ switches -------*/
	#hd #switches{padding:30px 0 0;}
	#hd #switch_img li:first-child{margin-left: 0;}
	#hd #switch_content li p{max-width: none; }
	#hd #switches > img{
		position: relative;
		width: 100%;
		margin-top: -5%;
	}
	#hd #switches .bg{
		left: 0;
	}



	#hd #built .ppic img{
		width: 40%;
	}
	/*------------ play ----------*/
	#hd #play .contol span{
		font-size: 25px;
	}
	#hd #play .contol .btnset1,
	#hd #play .contol .btnset2{
		width: 50px;
		height: 50px;
	}


	#hd #instant{
		height: auto;
		/* min-height: 650px; */
		padding-bottom: 220px;
	}
	#hd #instant .contol{
		margin: 7px 0;
	}
	#hd #instant .contol,
	#hd #instant .show{
		text-align: center;
	}
	#hd #instant .contol img{
		width: 50px;
		height: 50px;
	}
	#hd #instant .show .audio img,
	#hd #instant .show .hide img{
		margin-left: 10px;
		width: 70px;
		height: 70px;
	}
	#hd #instant .show .audio p,
	#hd #instant .show .hide p{
		margin-top: 80px;
	}
	#hd #instant > img{
		min-width: 600px;
		position: absolute;
		right: 0;
		bottom:0;
		z-index: 1;
	}
	#hd #instant .bg1{
		min-width: auto;
	}
}
@media screen and (max-width:620px) {
	#hd h2{font-size: 28px; }
	#hd .hd-btn{font-size: 14px;}




	#hd #built img{
		width: 40%;
		bottom: 19%;
		right: 30%;
	}
	/*------------ switches -------*/
	#hd #switch_img{
		text-align: center;
	}
	#hd #switch_img li{
		display: inline-block;
		vertical-align: top;
		width: 30%;
		margin-left: -7px;
		margin: 30px 0 20px;
		padding: 10px 0;
		text-align: center;
		position: relative;
	}
	#hd #switch_img li:nth-child(n+4){
		margin-top: 0;
	}
	#hd #switch_img li:nth-child(-n+3){
		margin-bottom: 0;
	}
	#hd #switches .bg{
		height: 410px;
		margin-top: -90px;
	}
	/*------------ feature -------*/
	#hd #feature li{
		width: 100%;
		margin:10px 0;
	}
	#hd #feature li h3{
		font-size: 20px;
	}
	#hd #feature li:nth-child(2) h3,
	#hd #feature li:nth-child(3) h3,
	#hd #feature li:nth-child(5) h3{
		font-size: 20px;
		margin-right: 0;
	}
	#hd #feature li:after{height: 4px;}
	#hd #feature li:last-child:after{display: none;}
	#hd #feature p{
		min-height: 0;
		padding-bottom: 5px;
	}
	/*------------ colorDiv -------*/
	#built-colorDiv .s,
	#built-colorDiv::before,
	#switches-colorDiv .s,
	#switches-colorDiv::before,
	#play-colorDiv .s,
	#play-colorDiv::before{
		margin-left: -160px;
	}
	#built-colorDiv::after,
	#switches-colorDiv::after,
	#play-colorDiv::after{
		margin-right: 160px;
	}
	#armoury-colorDiv .s,
	#armoury-colorDiv::before,
	#instant-colorDiv .s,
	#instant-colorDiv::before{
		margin-left: 160px;
	}
	#armoury-colorDiv::after,
	#instant-colorDiv::after{
		margin-right: -160px;
	}
}
@media screen and (max-width:480px) {
	#hd h2{font-size: 26px; }

	/*------------ play ----------*/
	#hd #play{
		height: auto;
		/* min-height: 590px; */
		padding-bottom: 190px;
	}
	#hd #play .high{
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	#hd #play .contol{
		width: 100%;
		text-align: center;
	}

}
@media screen and (max-width:375px){
	#hd #built .ppic img{
		width: 52%;
	}
	#hd #cherry .cherry_video{
		min-width: 280px;
	}
}